# kick Kicks an user from a channel
Usage
    kick <user> [;reason]
Description
Kicks the specified <user> from the current channel. This command is a simple wrapper over the IRC KICK command. This command is connection dependant.
Syntax Specification
    kick <user:string> [reason:string]
Examples
    kick Pragma Go coding in Pascal!

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017